/*=======================RESET====================*/
*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
body{
    font-family: Arial,Helvetica,sans-serif !important;
}

/*====================SET MAX WIDTH AS 360 FOR MOBILE VERSION===================*/
.max-width{
max-width: 360px;
}
.wrapper{
width: 100%;
margin: 0 auto;
background: #FFFFFF;
}

/*====================GENERAL STYLES===================*/
ul{
list-style: none;
}
a{
text-decoration: none;
}
.hide{
display: none;
}
.container{
padding: 0 10px;
}
a:hover{
text-decoration: none;
}
/*=======================AD===================*/
.ad-img{
padding: 10px 0;
    }
    
    .ad-img .box{
    width: 100%;
    height: 280px; 
    background: #F7F7F7;
    }
    
    .ad-img .box p{
        font-family: Arial,Helvetica,sans-serif !important;
    font-size: 10px;
    font-weight: 300;
    line-height: 15px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #645F5F;
    text-align: center;
    padding-top: 5px;
    }
/*=================breadcrumb====================*/
.breadcrumb{
    display: flex;
    align-items: center;
    justify-content: start;
    gap:10px;
    min-height: 20px;
    padding-bottom: 12px;
}
.breadcrumb a{
    color: #D395F0 !important;
    font-size: 14px !important;
}
.breadcrumb a:hover{
    text-decoration: underline;
}
/*============================INFO=======================*/
.info .info__heading{
display: flex;
align-items: center;
justify-content: space-between;
padding-bottom: 18px;
}

.info .info__heading .info__heading__text p{
font-size: 20px;
font-weight: 600;
line-height: 25px;
letter-spacing: 0.01em;
text-align: left;
color: #333333;
width: 258px;
}

.info .info__heading .info__heading__shareicon{
background: #F6F6F6;
border-radius: 100%;
width: 32px;
height: 32px;
position: relative;
}
.info .info__heading .info__heading__shareicon .img{
position: absolute;
top: 7px;
left: 6px;
}

.info .info__para{
padding-bottom: 18px;
}
.info .info__para p{

font-size: 16px;
font-weight: 400;
line-height: 30px;
letter-spacing: 0.01em;
text-align: left;
color: #3B3B3C;
}
.info .info__read{
font-weight: 600;
font-size: 15px;
border-bottom: 1px solid #3B3B3C;
}
.info .info__read:hover{
cursor: pointer;
}  
.info_para_heading{
   margin-top:15px;
   margin-bottom:5px;
}
/*=====================INFO PRICE SELECTED==================*/
.info .info__price-selected{

font-size: 18px;
font-weight: 600;
line-height: 22px;
letter-spacing: 0em;
text-align: left;
color: #333333;
}
.info__price-selected h2 p{
   font-size: 16px;
   font-weight: 600;
   line-height: 18px;
   text-align: left;
   color: #333333;
}

/*=====================INFO PRICE LIST==================*/
.info .info__price-list{
padding: 20px 0;
display: flex;
gap: 12px;
align-items: center;
flex-wrap: wrap;
}

.info .info__price-list .box{
width: 128px;
height: 50px;
border: 1px solid #E3E3E3;
text-align: center;
padding: 5px;
}

.info .info__price-list .active{
border-bottom: 2px solid #7200A8;
}

.info .info__price-list .box:hover{
border-bottom: 2px solid #7200A8;
cursor: pointer;

}

.info .info__price-list .box p:nth-child(1){

font-size: 15px;
font-weight: 300;
line-height: 17px;
letter-spacing: 0em;
color: #333333;
padding-bottom: 5px;
}

.info .info__price-list .box p:nth-child(2){

font-size: 14px;
font-weight: 600;
line-height: 16px;
letter-spacing: 0em;
color: #333333;
}

/*=====================INFO IMAGE==================*/
.info .info__image{
display: flex;
align-items: center;
justify-content: center;
border: 1px solid #E3E3E3;
width: 100%;
height: 270px;
margin-top: 20px;
margin-bottom: 32px;
}

/*=====================INFO PRICE BY PLACE==================*/
.info .info__price-by-place{
width: 100%;
padding: 8px 0;
margin-bottom: 20px;
}

.info .info__price-by-place p:nth-child(1){
    
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    text-align: left;   
   color: #1E1E1E;
}

.info .info__price-by-place p:nth-child(2){
    
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.01em;
    text-align: left;
  color: #3B3B3C;
    
}

/*=====================INFO PLACE==================*/
.info__place{
    margin-bottom: 20px;
}
.info .info__place p{

font-size: 14px;
font-weight: 400;
line-height: 14px;
letter-spacing: 0em;
color: #3B3B3C;
}

/*==========================SEARCH BOX=====================*/
.search-maincontainer{
    margin-bottom: 18px;
    padding-top: 10px;
    
    align-items: center;
    justify-content: space-between;position: relative;
}

.search{
margin-bottom: 16px;
border: 1px solid #ECEAEB;
padding: 10px 15px;
height: 38px;
background: #FFF;
position: relative;
}

.search::after{
position: absolute;
content: '';
top: 0;
right: 0;
padding: 0;
width: 38px;
height: 36px;
background: #7200A8;
background-image: url("https://images.boldsky.com/liquor-price/images/down-white.png");
background-repeat: no-repeat;
background-position: right 0.8rem top 50%;
background-size: 0.80rem auto;
cursor:pointer;
pointer-events:none;
transition:.25s all ease;
}

.search .value{
background: transparent;
border: none;
outline: none;
width: 100%;

appearance: none;
/* background-image: url("../images/down.png");
background-repeat: no-repeat;
background-position: right 0rem top 50%;
background-size: 0.80rem auto; */
font-family: Arial,Helvetica,sans-serif !important;
font-size: 14px;
font-weight: 400;
line-height: 16px;
letter-spacing: 0em;
text-align: left;
color: #949494;
}
.search .value::placeholder{
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: #949494;
    opacity: 1;
    } 

/*==========================LIST=====================*/
.list-content {
margin-bottom: 32px;
width: 100%;
}

/*=======================LIST HEADING================*/
.list-content .heading{
	padding: 15px 12px;
	background: #F6F6F6;
	height: 50px;
}

.list-content .heading p{
	font-size: 15px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.01em;
	text-align: left;

	color: #1E1E1E;
}

/*===================LIST MAIN CONTAINER=============*/
.list-content .lists-container{
border: 1px solid #D8D6D6;
border-top: 2px solid #7200A8;
padding: 12px;
background: #FFF;
}

.list-content .lists-container .list{
padding-bottom: 12px;
position: relative;
}

.list-content .lists-container .list::before{
position: absolute;
content: '';
width: 0;
height: 0;
left: 0px;
top: 5px;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left: 8px solid #233839;
}

.list-content .lists-container .list p{
padding-left: 18px;
}

.list-content .lists-container .list p a{

font-size: 15px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0.01em;
text-align: left;
color: #333333;
}
.list-content .lists-container .list p a:hover{
text-decoration: none;
}

/*===================DATA TABLE=============*/
.data__table {
margin-bottom: 25px;
}

/*===================DATA TABLE HEADING=============*/
.data__table .data_table_heading p{
    font-family: Arial,Helvetica,sans-serif !important;
font-size: 15px;
font-weight: 600;
line-height: 18px;
letter-spacing: 0em;
text-align: left;
color: #1E1E1E;
padding-bottom: 15px;
}

/*===================TABLE=============*/
table{
border-collapse: collapse;
}

tr{
border: 0.8px solid #E3E3E3;
}

tr td:nth-child(1) p{
padding: 10px;
font-family: Arial,Helvetica,sans-serif !important;
font-size: 14px;
font-weight: 500;
line-height: 16px;
letter-spacing: 0em;
text-align: left;
color: #333333;
}

tr td:nth-child(2) p{
padding: 10px;
font-family: Arial,Helvetica,sans-serif !important;
font-size: 14px;
font-weight: 400;
line-height: 16px;
letter-spacing: 0em;
text-align: left;    
color: #3B3B3C;
}

/*===================ITEMS LIST=============*/
.items__list{
margin-top: 20px;
margin-bottom: 25px;
}

/*===================ITEMS LIST HEADING=============*/
.items__list .items__list_heading p{

font-size: 15px;
font-weight: 600;
line-height: 18px;
letter-spacing: 0em;
text-align: left;
color: #333333;
padding-bottom: 18px;
}

/*=====================LIST ITEM==================*/
.items__list .items__list__item{
display: flex;
align-items: center;
justify-content: space-between;
border: 0.8px solid #E3E3E3;
border-bottom: none;
padding: 10px 30px;
height: 126px;
}

.items__list .items__list__item:last-child{
border-bottom: 0.8px solid #E3E3E3;
}

.items__list .items__list__item .items__list__item_content{
width: 188px;
}

.items__list .items__list__item .items__list__item_content p:nth-child(1){

font-size: 14px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0.01em;
text-align: left;
color: #3B3B3C;
padding-bottom: 12px;
}

.items__list .items__list__item .items__list__item_content p:nth-child(2){

font-size: 15px;
font-weight: 600;
line-height: 17px;
letter-spacing: 0em;
text-align: left;
color: #333333;
}

/*=======News update styles===========*/

.oi-related ul li{
	list-style-type: none!important;
}
.oi-related ul {padding: 0;}
.oi-related ul li {
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: solid thin #ccc;
    line-height: 22px;
    position: relative;
}
.oi-related ul li:last-child {border-bottom: 0 none;}
.oi-related ul li a {
    color: #000;
    font-size: 15px;
}
.oi-related .news-block-image{display:block;vertical-align:top}
.oi-related .news-block-desc{font-size:15px;color:#262223;padding:10px 0 00px;line-height:27px}
.oi-related .oi-subnews-container li a{white-space:normal;display:block}
.oi-subnews-container ul li{padding-bottom:24px;border-bottom:1px solid #ebebeb!important;margin-bottom:24px}
.oi-left-heading {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 10px 0px !important;
    color: #000!important;
}
.oi-left-heading a {color: #000!important;}
.oi-left-heading i {width: 25px;height: 25px;display: inline-block;vertical-align: middle;margin-left: 5px;}
.oi-left-heading{
	font-size:16px !important;font-weight:normal !important;text-transform:capitalize !important;margin:12px
	0 24px 0px !important;color:#fff}
.oi-left-heading a, .oi-left-heading span{color:#fff;padding:8px 20px;background:#000;display:inline-block;line-height:24px}
/*==============================================*/

/*=====================DISCLAIMER==================*/
.disclaimer{
margin-bottom: 20px;
}
.disclaimer p{

font-size: 14px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0em;
text-align: left;
color: #3B3B3C;
}
.disclaimer p span{
font-weight: 600;
}
